body, table, p {
	font-size: 14px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.wechseltxt {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	text-align: left; 
	margin-top: 35px;
}

.aerzte {
	width: 170px; 
	float: left; 
	text-align : left;
}
#col1_content {
    min-height: 564px;
    padding-left: 30px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 10px;
    padding-top: 10px;
    width: 598px;
}

label {
    display: inline-block;
    height: 20px;
	  margin-bottom: 5px;
    width: 180px;
}